This discussion has been locked. The information referenced herein may be inaccurate due to age, software updates, or external references.
You can no longer post new replies to this discussion. If you have a similar question you can start a new discussion in this forum.

DRS and Log4Shell (CVE-2021-44228)

Hi.

I can find no information explicitly stating whether any DRS software is susceptible to the log4shell vulnerability.

Are there any comprehensive list of SolarWinds products which are and are not vulnerable?

Can i trust that Apache Log4j Critical Vulnerability (CVE-2021-44228) which states that "NOTE: This security vulnerability ... does not affect any other SolarWinds or N-able (formerly SolarWinds MSP) products." also includes DRS?